# Shavian translation for gnome-nettool.
# Copyright (C) 2009 The Gnome Foundation.
# Thomas Thurman <tthurman@gnome.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: gnome-nettool\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"nettool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-05-03 19:17+0200\n"
"PO-Revision-Date: 2010-05-12 18:36 -0400\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@launchpad.net>\n"
"Language: en@shaw\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"

msgid "<b>IP Information</b>"
msgstr "<b>IP 𐑦𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯</b>"

msgid "<b>Interface Information</b>"
msgstr "<b>𐑦𐑯𐑑𐑼𐑓𐑱𐑕 𐑦𐑯𐑓𐑼𐑥𐑱𐑖𐑩𐑯</b>"

msgid "<b>Interface Statistics</b>"
msgstr "<b>𐑦𐑯𐑑𐑼𐑓𐑱𐑕 𐑕𐑑𐑩𐑑𐑦𐑕𐑑𐑦𐑒𐑕</b>"

msgid "<b>Round Trip Time Statistics</b>"
msgstr "<b>𐑮𐑬𐑯𐑛 𐑑𐑮𐑦𐑐 𐑑𐑲𐑥 𐑕𐑑𐑩𐑑𐑦𐑕𐑑𐑦𐑒𐑕</b>"

msgid "<b>Transmission Statistics</b>"
msgstr "<b>𐑑𐑮𐑨𐑯𐑟𐑥𐑦𐑖𐑩𐑯 𐑕𐑑𐑩𐑑𐑦𐑕𐑑𐑦𐑒𐑕</b>"
